/*********************************************************************************************************
1.) Basic Layout and commonly used container classes
**********************************************************************************************************/
/*Small reset*/
body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p{
margin:0;
padding:0;
 

}

 
body{
	font-size:12px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	line-height:21px;
	position:relative;
	border-style:none;
	color: #666;
}

#top{
width:940px;
margin:0 auto;
position:relative;
clear: both;
}

#main{
clear:both;
position: relative;
padding:20px 0 0 0px;
float:left;
width:940px;
}

#footer{
	width:910px;
	position:relative;
	clear: both;
	font-size: 10px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.wrapper{
	clear:both;
	position:relative;
	float:left;
	padding-bottom:10px;
	width:940px!important;
	width:941px;
	margin-top: 0px;
}

.wrapper_side{
width:300px!important;
float:left;
}



.box{
	position:relative;
	float:left;
	display: block;
	z-index: 1;
	margin-top: 15px;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0px;
}

#top .box3{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	width: 290px;
}

#top .box4{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	width: 200px;
}

.box_small{
	width:328px;
	z-index: 2;
	margin-left: 15px;
	padding-right: 5px;
	padding-left: 5px;
}

.box_medium{
width:614px;
}

#top .box_big{
width:940px;
border:none;
}

.box .box1{
	margin-right:14px;
}

.box .box2{
padding-right:0;
margin-right:0;
border-right:0;
}

/*********************************************************************************************************
2.) Head Area: 
**********************************************************************************************************/	
#head{
height:135px;
margin:0 auto;
position:relative;
width:940px;
z-index:5;
}

.logo, .logo a{
	display:block;
	height:84px;
	left:0px;
	position:absolute;
	top:5px;
	width:570px;
}

#top .logo a{
	top:5px;
	left:-2px;
	text-indent:-9999px;
	outline:none;
}


/*image slider*/
#featured{
height:410px;
clear: both;
position: relative;
}

.featured_item{
position:absolute;
width:292px;
top:100px;
left:318px;
z-index: 1;
overflow: hidden;
cursor: pointer;
}

#top .featured_item_active{
	position:absolute;
	width:440px;
	top:25px;
	left:250px;
	z-index: 3;
}

#top .featured_item_active img{
	width:440px;
}

#top .featured_item_last, #top .featured_item_upcoming{
	width:300px;
	left:140px;
	top:50px;
	z-index: 2;
}



#top #featured .featured_item_upcoming{
left:500px;
}

#top #featured .featured3{
left:647px;
}

#top #featured .featured4{
left:0px;
}

.featured_item img{
width:280px;
}

#top .featured_item_last img, #top .featured_item_upcoming img{
	width:300px;
}

.item, .wrapper img{
	padding: 0px;
}

.item_shadow{
margin: 0 auto;
}

.featured_item img{
display:block;
position: relative;
}


.additional_info{
position: relative;
clear: both;
padding:25px 0 25px 0;
}

.additional_info h2{
	font-size: 24px;
	width:760px;
	font-weight: normal;
	padding:0;
	color: #45872B;
}

.additional_info h2 a{
text-decoration: underline;
}

.additional_info h2 a:hover{
text-decoration: none;
}

#twitterbox{
min-height:66px;
}

#twitterbox h2{
padding:0 0 0 104px;
}

#tweet_follow{
height:64px;
left:0;
position:absolute;
top:28px;
width:64px;
}


#head #searchform{
	position: absolute;
	right:-9px;
	bottom: 71px;
	width:200px;
	height:30px;
}

/*alternate image slider*/

.featured_alternate{
	top:8px;
	position: absolute;
	z-index: 1;
	height: 200px;
	width: 940px;
}

#top .featured_alternate_active{
	z-index: 2;
	height: 200px;
}


/*navigation*/


#top #nav{
	top:100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #F7F7F7;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	width: 940px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	background-image: url("images/navback.jpg");
	background-repeat: repeat-x;
	background-position: top;
}


#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:50px; 
z-index:5;

}


#top #nav a{
	background-image: url("images/divider.png");
	height:36px;
	display:inline;
	text-decoration:none;
	text-align:center;
	line-height:28px;
	outline:none;
	z-index:35;
	position:relative;
	float:left;
	font-size: 13px;
	color: #49872B;
	font-weight: bold;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	background-repeat: no-repeat;
	background-position: right center;
}

#top #nav .current_page_item a{
font-weight: bold;
}

#top #nav .current_page_item ul a{
font-weight: normal;
}

#top #nav ul a{
line-height:33px; 
}

#top #nav li{
	float:left;
	position:relative;
	z-index:20;
	padding-top: 0px;
}

#top #nav li li{
border-left:none;
margin-top:0;
}

#top #nav ul {
	display:none;
	left:-19px;
	position:absolute;
	top:35px;
	width:172px;
	margin-top: 8px;
	margin-left: 8px;
}

#top #nav li ul a{
	width:128px;
	height:auto;
	float:left;
	text-align:left;
	padding-top: 10px;
	padding-right: 21px;
	padding-bottom: 10px;
	padding-left: 21px;
	line-height: normal;
}

#top #nav ul ul{
top:auto;
border-top:none;
}	

#top #nav li ul ul {
left:171px;
top:-1px;
}

#top #nav li:hover ul ul, #top #nav li:hover ul ul ul,#top  #nav li:hover ul ul ul ul{
	display:none;
	color: #06C;
}
#top #nav li:hover ul, #top #nav li li:hover ul, #top #nav li li li:hover ul, #top #nav li li li li:hover ul{
display:block;
}

#top #nav li ul a{
border-top:none;
}


/*********************************************************************************************************
3.) Additional info Area: 
**********************************************************************************************************/	

.advanced_button{
height:72px;
width:222px;
display: block;
text-indent: -9999px;
}

.get_in_touch{
	position:absolute;
	right:1px;
	top:-1px;
	outline: none;
}

/*********************************************************************************************************
4.) Content Area: 
**********************************************************************************************************/	

.entry {
	width:585px;
	float:left;
	clear:both;
	padding-bottom:5px;
	position: relative;
	color: #666;
	padding-left: 15px;
	padding-right: 15px;
}

.entry-head{
display: block;
position: relative;
top:-12px;
font-size: 10px;
padding:0 0 0 1px;
}

.entry-head a{
text-decoration: none;
}
.entry-head a:hover{
text-decoration: underline;
}

.entry-head span{
padding:0 5px;
}

.entry-head .categories{
padding:0 5px 0 0;
}

.entry li {
	padding:3px 10px;
}

.entry ul, .entry ol {
	list-style-position:outside;
	list-style-type:disc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;
}

.entry table tr,
.entry table td {
vertical-align:top;
}

#top .entry ol {
list-style-type:decimal;
}



/*********************************************************************************************************
5.) Sidebar area
**********************************************************************************************************/	
.widget ul{
list-style-position: outside;
list-style-type: none;
padding: 0;
margin: 0;
}

#top #latest_news .post_name{
	font-size: 13px;
	display: block;
	margin-top: 8px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

#top #latest_news a, .widget a{
	text-decoration: none;
}



.meta_sub{
padding-right:4px;
}

#top .widget a{
	width:286px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
}

.widget{
	width:292px;
	float:left;
	clear:both;
	padding-bottom:8px;
}


/*generic*/


blockquote {
font-size:12px;
font-style:italic;
margin:0 0 20px;
padding:10px 20px 10px 41px;
}

a{
text-decoration:underline;
}

a:hover{
	text-decoration:none;
	color: #06C;
}

a img{
border:none;
}

p{
	padding: 0 0 1em 0;
	line-height: 18px;
}


ul, ol{
list-style-position:outside;
margin-left:20px;
}

#sidebar ul, #sidebar ol{
margin-left:0px;
}

#sidebar li{
list-style-type:none;	
}


h1,h2,h3,h4,h5,h6, legend{
font-weight:normal;
padding-bottom:5px;
line-height:1.4em;
}

h1{clear:both; font-size:32px;font-weight:bold;}
h2{font-size:24px; clear:both;}
h3, legend{font-size:18px; clear:both;}
h4{font-size:16px; clear:both;}
h5{font-size:14px; clear:both;}
h6{font-size:13px; clear:both;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
text-decoration:none;
} 



blockquote p{
padding:11px 0px;
}

blockquote{
margin:0 0 22px 5px;
padding:0 15px;
}

.floatleft{
float:left;
}

.floatright{
	float:right;
	margin-bottom: 7px;
	margin-left: 10px;
}

.clearboth{
clear:both;
}

.alignleft{
float:left;
margin:0px 15px 15px 0pt;
}

.alignright{
float:right;
margin:0px 0pt 15px 15px;
}

.aligncenter{
clear:both;
display:block;
margin:10px auto;
padding: 10px 0;
}

#top .wp-smiley{
border:none;
padding:0;
}

.meta{
	display:block;
	position:relative;
	top:3px;
	font-size:12px;
	line-height:21px;
	text-decoration: none;
}


.more-link {
clear:both;
display:block;
line-height:20px;
padding:0 0 0 16px;
text-decoration:none;
width:75px;
}



/*CONTACT FORM*/	



#searchsubmit, #send, #top #submit{
	cursor:pointer;
	}



#s{
	height:16px;
	position:absolute;
	bottom:2px;
	left: 5px;
}

	
#s, .text_input, .text_area{
	padding:4px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	width:141px;
	font-size:11.5px;
}

#searchsubmit, #send, #submit{
padding:4px 20px;
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
font-size:11.5px;
}

.hidden{
	display:none;
	}
#commentform{
	padding-bottom:20px;
	}


fieldset{
border:none;
padding:0;
margin:0;
overflow:hidden;
}

fieldset label{
	padding-left:7px;
	}
.blocklabel{
	display:block;
	padding:10px 0 0 0;
}

#top .text_area{
	width:450px;
	}
	
/*CONTACT FORM*/	
#send, #top #submit{
	cursor:pointer;
	
	}
	

	
#searchsubmit{
	width: 53px;
	height:34px;
	padding:0;
	margin:0;
	cursor: pointer;
	text-indent: -9999px;
	border: none;
	position: absolute;
	bottom:-2px;
	right:3px;
}


.ajax_form{
padding-bottom:30px;
}
#top #nav li a:hover {
	color: #06C;
}



#frontpage #top #head #topmenuitems {
	width: 472px;
	height: 30px;
	position: absolute;
	right: 1px;
	top: -5px;
}
#frontpage #top #head #topmenuitems p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #384A3F;
	text-decoration: none;
	text-align: right;
}
#frontpage #top #head #topmenuitems p a {
	color: #436356;
}
#frontpage #top #head #topmenuitems p a:hover {
	color: #06C;
}
#frontpage #top #main .wrapper .box.box_medium.box1 .entry p img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.italicgeorgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
}
.firstbutton {
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.box.box_small.box3 .widget .heading {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box.box_small.box3 .widget #latest_news li .even {
	color: #2D5B1F;
}
box.box_small.box1 {
	padding-left: 10px;
}
.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#frontpage #top #main .wrapper .box.box_medium.box1 .entry .advertarea {
	width: 590px;
	float: left;
	position: relative;
	padding-top: 8px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ECECEC;
	margin-top: 10px;
}
.box.box_medium.box1 .entry h4 {
	color: #3C8172;
}
.redinfo {
	color: #900;
}
#frontpage #top #main .wrapper .box.box_medium.box1 .entry .groupboxes {
	width: 550px;
	border: 1px solid #D2E4D4;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	position: relative;
	padding: 11px;
}
#frontpage #top #main .wrapper .box.box_medium.box1 .entry .groupboxes .learnmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	position: absolute;
	height: 38px;
	width: 123px;
	right: 3px;
	top: 90px;
}
.green {
}
#frontpage #top #main .wrapper .box.box_small.box3 .widget #latest_news li {
	color: #666;
	font-size: 12px;
}
.toplistline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEEEEE;
}
.bordertopgreen {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #699;
}
#frontpage #top #main .bottominfo {
	width: 940px;
	float: left;
	padding-top: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9BDB7;
}

hr {
	background-color:#E3E0D1;
	border-width:0;
	color:#E3E0D1;
	height:1px;
	line-height:0;
	page-break-after:always;
	text-align:center;
	width:100%;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

hr:after {
}

#top #head #search {
	height: 57px;
	width: 232px;
	position: absolute;
	top: 29px;
	right: -15px;
	z-index: 10;
	margin: 0px;
	padding: 0px;
}

#top #head #search form,  #top #head #search #ajaxSearch_form {
	display: inline;
}

fieldset {
	border-style:none;
border: 0;
}

#top #head #search .searchbox, #top #head #search #ajaxSearch_input 
{
	background-color: transparent;
	height: 22px;
	width: 162px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	position: absolute;
	top: 15px;
	right: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #697E55;
	font-style: italic;
	padding-left: 5px;
}
#top #head #search .searchbox_submit, #top #head #search #ajaxSearch_submit {
	border:0px; /*important*/
	position:absolute; /*important*/
background-color: transparent;
	top:15px;
	left:186px;
	width:33px;
	height:26px;
	background-image: url("images/skin1/button_search.png");
}


img
{  border-style: none;

}

  .ajaxSearch_resultsInfo {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style: italic;
	color: #8D8177;
	text-decoration: none;
	line-height: normal;
	display: block;
}
 
.ajaxSearch_paging {
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
    

.ajaxSearch_currentPage {margin-bottom:10px;}

.ajaxSearch_result {
	width:560px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CDC7B7;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin: 0px;
}
	
.ajaxSearch_highlight 

{
	color: #900;
}

.ajaxSearch_highlight1
{
	color: #900;
}
.ajaxSearch_result .ajaxSearch_resultLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.ajaxSearch_result .ajaxSearch_resultDescription {
	font-style: italic;
	color: #76736B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.ajaxSearch_result .ajaxSearch_resultExtract {
	padding-top: 2px;
	padding-left: 16px;
	padding-bottom: 2px;
}
